
#wb_header { height: 617px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 130px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x center bottom; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/e7414eb857b23a4d05c2a950fffb26e8.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 817px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 777px; overflow: hidden; min-height: 817px; }
#wb_element_instance43 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #ffffff; }
#wb_element_instance43 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance43 .btn-collapser:hover { background-color: transparent; border-color: #ffffff; }
#wb_element_instance43 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance43 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 359; }
#wb_element_instance43 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance43 > ul { display: none; }
#wb_element_instance43.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance43.collapse-expanded > ul > li { display: block; }
#wb_element_instance43.collapse-expanded li > ul { position: static; }
#wb_element_instance43.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance43.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: left; }
#wb_element_instance43 ul ul { background: transparent none repeat left top; }
#wb_element_instance43 li { margin: 10px 0px 10px 0px; }
#wb_element_instance43 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 20px 11px 20px; font: normal normal 11px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; letter-spacing: 2px; background: transparent none repeat left top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal normal 11px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; letter-spacing: 2px; background: transparent none no-repeat center bottom; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal normal 11px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #fffdfc; line-height: 13px; letter-spacing: 2px; background: transparent none no-repeat center bottom; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 10px; left: 240px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 365; }
#wb_element_instance44 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 190px; left: 30px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; z-index: 356; }
#wb_element_instance45 img { width: 250px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 50px; left: 150px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 327; }
#wb_element_instance46 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 90px; left: 150px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 328; }
#wb_element_instance47 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 20px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance49 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 543px; }
	#wb_main { height: 130px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 743px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 703px; overflow: visible; min-height: 743px; }
	#wb_element_instance43 { top: 10px; left: 10px; min-width: 130px; width: 130px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat left top; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 10px; left: 410px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance44 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 20px; left: 490px; min-width: 240px; width: 240px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance45 img { width: 240px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 460px; left: 640px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance46 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 460px; left: 680px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: 20px; left: 0px; display: block; }
	#wb_element_instance49 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 805px; }
	#wb_main { height: 130px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 985px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 945px; overflow: visible; min-height: 985px; }
	#wb_element_instance43 { top: 20px; left: 30px; min-width: 130px; width: 130px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance43 ul { background: transparent none repeat left top; }
	#wb_element_instance43 .btn-collapser { display: none; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 40px; left: 660px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance44 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 50px; left: 770px; min-width: 370px; width: 370px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance45 img { width: 370px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 690px; left: 1080px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance46 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 690px; left: 1120px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: 20px; left: 0px; display: block; }
	#wb_element_instance49 { top: 20px; left: 0px; display: block; }
}
